package com.huiju.estateagents.redpack.entity;

import java.time.LocalDateTime;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;

import lombok.Data;

@Data
public class ConsumeOrder {
    /**
     * 订单编号
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "订单编号", index = 0)
    private String tradeNo;

    /**
     * 消费组织
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "消费组织", index = 1)
    private String miniAppName;

    /**
     * 消费金额
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "消费金额", index = 2)
    private String amount;

    /**
     * 消费方式
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "消费方式", index = 3)
    private String consumeType;

    /**
     * 消费下单时间
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "消费下单时间", index = 5)
    private String createDate;

    /**
     * 接收人手机号
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "接收人手机号", index = 6)
    private String phone;

    /**
     * 消费状态
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "消费状态", index = 7)
    private String tradingStatus;

}
