package com.huiju.estateagents.redpack.entity;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 公众号小程序账户映射 
 * </p>
 *
 * @author fxf
 * @since 2020-06-02
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TaMpMiniapp implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 公众号人员ID
     */
    private String mpPersonId;

    /**
     * 小程序人员ID
     */
    private String miniappPersonId;


}
